Embedded for Kyocera Overview

Users installing Embedded for Kyocera must have Administrator rights.

Prerequisites

  • Windows Server 2008R2 or newer
  • User Management 7.3.x or newer must be installed
  • Kyocera HyPAS-enabled device(s) - HyPAS Solution Platform 2.x (2nd Generation)
  • The target MFPs must be completely started before the installation can proceed.

 

Installation workflow

  1. Confirm Prerequisites (above).
  2. Install and DeployEmbedded for Kyocera.

  3. Configure the Embedded for Kyocera application.

  4. Configure the desired functionality on the MFP in User Management.